[问题]mozilla(not firefox)不能安装local-zh

上网、浏览、聊天、下载等
回复
randomen
帖子: 40
注册时间: 2005-07-26 14:11
送出感谢: 0
接收感谢: 0

[问题]mozilla(not firefox)不能安装local-zh

#1

帖子 randomen » 2005-08-23 21:14

我用新立得安装了mozilla brower,不是firefox
我想继续安装中文包,mozilla-locale-zh-cn
新立得提示:
mozilla-locale-zh-cn:
依赖: mozilla-browser (<2:1.6.1) 但是 2:1.7.10-0ubuntu05.04 将会被安装

不让安装,是什么意思?
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2005-08-23 22:27

mozilla-locale-zh-cn 的版本太低,不支持 2:1.7.10-0ubuntu05.04 的 mozilla-browser
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
randomen
帖子: 40
注册时间: 2005-07-26 14:11
送出感谢: 0
接收感谢: 0

#3

帖子 randomen » 2005-08-23 22:41

明白了,另外还有一个问题,我remove了ubuntu desktop,由此桌面上的音量调节和回收站都没了,怎么弄出来?非要装汇desktop吗?
但是如果装了desktop又必须装oo,我又不想装oo,有没有好的解决办法?
回复

回到 “因特网相关软件”